<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/ford_ltl9000_rear"
	Radius="0.59"
	Width="0.68"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Default" />
</TruckWheel>
